/* ct css  */


@media screen and (max-width: 1200px) {
    .nmibc-home-page #banner-content{
        max-width: 100%;
    }
}

@media screen and (max-width: 991px) {

    .dec-sticky-isi .minimize-toggle{
        top: 15px;
    }
    #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical {
        display: none;
    }
    .nmibc-home-page #nmibc-hero-banner .image img {
        height: auto;
        object-fit: cover;
        content: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/nmibc/images/home-hero-mobile.png);
    }
    .nmibc-home-page #banner-content .landing-btn span.hero-banner__btn-text br.mobile-only{
        display: none;
    }
    .nmibc-home-page #selectTopicWrap .select-items{
        left: 0;
    }
    .nmibc-home-page #ctaWrapper .button .cmp-button__text .featured-links__text-inner{
        max-width: 480px;
        display: block;
        padding-right: 10px;
    }
    #nmibc--faqs .experiencefragment + .container .toggle-accordion {
        flex-wrap: wrap;
        justify-content: end;
    }
}

@media screen and (max-width: 600px) {
    .nmibc-home-page #banner-content .landing-btn {
        max-width: 100%;
        height: 72px;
        width: 100%;
    }
    .nmibc-home-page #banner-content .landing-btn span.hero-banner__btn-text br.mobile-only {
        display: block;
    }
}
@media screen and (max-width: 458px) {
    .dec-sticky-isi:has(.hidden) span#minimize-toggle {
       top: 5px;
    }
    .dec-sticky-isi:has(.hidden) a{
        width: 72%;
    }
}
@media screen and (max-width: 390px) {
    #nmibc--what-is-nmibc .cta-section__heading, #nmibc--treating-nmibc .end-callout-wrap h5, #nmibc--clinical-trial-results .cta-section__wrapper .cta-section__heading, #nmibc--taking-imfinzi #page-banner--cta__wrapper .page-banner--cta__text, #nmibc--preparing-for-infusion .end-page-callout h5,  #nmibc--talking-to-my-doctor .page-banner--cta__wrapper h3, #nmibc-treatment-journey .end-callout-wrap h5, #nmibc-financial-assistance .end-callout-wrap h5, #nmibc--community-support .cta-section__wrapper .cta-section__heading, #nmibc--faqs .experiencefragment + .container #end-callout-wrap h5  {
        text-align: left;
    }
}
@media screen and (min-width: 320px) and (max-width: 350px){
    /* #nmibc--what-is-nmibc #content-section-4 .content-cta__group .content-cta__text-block {
        padding-left: 20px;
    } */
    #nmibc--preparing-for-infusion .cmp-tabs__tab h2 {
        font-size: 15px;
        line-height: 18px;
    }
    #nmibc--preparing-for-infusion .end-page-callout a.green-btn{
        padding: 11px 36px;
    }
    #nmibc--preparing-for-infusion .end-page-callout a.green-btn span {
        font-size: 16px;
        line-height: 19px;
    }
    #nmibc--preparing-for-infusion .custom-tabs__panel.custom-tabs__panel3 {
        padding: 54px 32px;
    }
    #nmibc--preparing-for-infusion .panel-grid.panel-grid--3 .panel-grid__item {
        height: auto;
    }
    #nmibc--preparing-for-infusion .panel-grid--3 button a{
        font-size: 15px;
        line-height: 18px;
    }
    #nmibc-financial-assistance .end-callout-wrap a.green-btn span{
        font-size: 17px;
        line-height: 22px;
    }
    #nmibc--faqs div#accordion-2a4f6b60e5 span.cmp-accordion__title, #nmibc--faqs div#accordion-a24e5c7d48 span.cmp-accordion__title{
        font-size: 23px;
        line-height: 28px;
    }
    #nmibc--faqs div#accordion-2a4f6b60e5 .cmp-accordion__item h3.cmp-accordion__header button span.cmp-accordion__icon::before, #nmibc--faqs div#accordion-a24e5c7d48 .cmp-accordion__item h3.cmp-accordion__header button span.cmp-accordion__icon::before {
        width: 28px;
        height: 28px;
    }
  
}
@media screen and (min-width: 320px) and (max-width: 360px){
    .cmp-modal__modalbox.modal-md button.modal__close{
        right: calc(54% - 166px);
    }
    .exit-ramp-modal button.modal__close {
        right: calc(54% - 166px);
    }
    #nmibc--what-is-nmibc .content-cta__btn {
        font-size: 16px;
        line-height: 20px;
        width: 300px;
    }
    #nmibc---how-imfinzi-works-container #end-callout-wrap p{
        padding: 24px 17px;
    }
    #nmibc---how-imfinzi-works-container #end-callout-wrap span {
        font-size: 16px;
    }
}

@media screen and (min-width: 320px) and (max-width: 369px){
    #nmibc--preparing-for-infusion .custom-tabs__panel2 .panel-grid__item.panel-grid__item--horizontal p{
        width: 280px;
    }      
}
@media screen and (min-width: 320px) and (max-width: 380px) {
    #header ul.cmp-topnavigation__group.cmp-topnavigation__group--menus {
        justify-content: center;
    }
    #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link {
        font-size: 10px;
        line-height: 12px;
    }
    #header #header-grid .cmp-topnavigation__item:first-child{
        max-width: 62px;
        margin-right: -5px;
    }
    #header #header-grid .cmp-topnavigation__item:nth-child(2) {
        max-width: 75px;
        margin-right: 0;
    }
    #header #header-grid .cmp-topnavigation__item:nth-child(3) {
        max-width: 78px;
        padding-right: 10px;
    }
    #header #header-grid .cmp-topnavigation__item:nth-child(3)::after {
        margin-right: 3px;
    }
    #header #header-grid .cmp-topnavigation__item:nth-child(4) {
        max-width: 83px;
        padding-right: 0;
    }
    #header #header-grid .topnavigation.languagenavigation .cmp-topnavigation ul li.cmp-topnavigation__item--level-0 a.cmp-topnavigation__link:after{
        right: -10px;
    }
    .dec-sticky-isi .column h2 {
        line-height: 22px;
        font-size: 16px;
    }
    .dec-sticky-isi .column h3 {
        font-size: 14px;
        line-height: 18px;
    }
    .dec-sticky-isi .minimize-toggle {
        font-size: 10px;
        top: 2px;
        right: 3px;
    }
    .dec-sticky-isi:has(.hidden) .minimize-toggle::after{
        left: 0px;
        background-size: 12px;
    }
    .dec-sticky-isi .minimize-toggle::after{
        margin: 0 1px;
    }
    .dec-sticky-isi .column p {
        font-size: 14px;
        line-height: 20px;
    }
    .dec-sticky-isi .column a{
        font-size: 13px;
        line-height: 22px;
    }
    .nmibc-home-page #banner-content .landing-btn{
        height: 54px;
        font-size: 14px;
        line-height: 20px;
    }
    .nmibc-home-page #ctaWrapper .button a{
        font-size: 16px;
        line-height: 18px;
    }
    .nmibc-home-page #selectTopicWrap .aem-Grid {
        padding: 22px 15px;
    }
    .nmibc-home-page #selectTopicWrap .text{
        font-size: 20px;
        line-height: 26px;
    }
    #ISI-content h3, #q3 h3, #q2 h3{
        font-size: 19px;
        line-height: 27px;
    }
    #ISI-content h4 {
        font-size: 18px;
        line-height: 21px;
    }
    #nmibc-footer li{
        margin: 0 0 4px 0;
    }
    #nmibc-footer a, #nmibc-footer p {
        font-size: 14px;
    }
    .dec-sticky-isi .column a::after {
        width: 14px;
        height: 14px;
        position: relative;
        left: 4px;
        top: 2px;
    }
    .dec-sticky-isi:has(.hidden) a {
        width: 56%;
        display: block;
        margin-top: 5px;
        font-size: 12px;
        line-height: 12px;
    }
    #nmibc--clinical-trial-results #content-section-2 .content-block__card-value{
        font-size: 65px;
        line-height: 85px;
    }
    #nmibc--clinical-trial-results #content-section-2 .content-block__card-heading, #nmibc--clinical-trial-results #content-section-2 .content-block__card-text{
        font-size: 18px;
        line-height: 23px;
    }
    #nmibc-treatment-journey #section-2 #light-blue-bg-page-content .page-content-inner.expanding-treatment .cards-content__card:last-child .cards-content__card-img img {
        max-width: 240px;
    }
     #nmibc---how-imfinzi-works-container .cmp-carousel__item .cmp-text img{
        max-width: 94%;
    }
    #nmibc---how-imfinzi-works-container .slide-desc{
        height: 115px;
        max-width: 94%;
    }
    #nmibc---how-imfinzi-works-container #chemo-works-carousel .slide-desc {
        height: 246px;
    }
}

@media screen and (min-width: 320px) and (max-width: 389px) {
    #nmibc--patient-support div#paitent-guide .resource-card__btn {
        margin-left: -40px;
        margin-right: -40px;
        width: 290px;
        max-width: 290px;
        min-width: 290px;
        gap: 8px;
        font-size: 16px;
    }
    #nmibc--patient-support #resources-container .resource-card__btn {
       min-width: 290px;
    }
    #nmibc--community-support .cmp-carousel .community-card__logo.community-card__logo--bcan{
        max-width: 240px;
    }
    #nmibc--community-support .cta-section__wrapper .cta-section__heading {
       max-width: max-content;
       width: auto;
    }
    #nmibc--faqs .experiencefragment + .container #end-callout-wrap a {
        width: 290px;
    }
    #nmibc--community-support #community-carousel-mob .cmp-text{
        min-height: 750px;
    }
}

@media screen and (min-width: 381px) and (max-width: 500px) {
    #nmibc---how-imfinzi-works-container .cmp-carousel__item .cmp-text img{
        max-width: 95.4%;
        height: auto;
    }
}
@media screen and (min-width: 991px) and (max-width: 991px) {
    #nmibc--how-imfinzi-works .cmp-carousel-horizontal--swipe .visible-small{
        display: block;
    }
    #nmibc--community-support .cmp-carousel-horizontal--swipe .visible-small{
        display: block;
    }
    #nmibc--community-support ol.cmp-carousel__indicators.cmp-carousel__indicators--mob.visible-small {
        display: flex;
    }
}
@media screen and (min-width: 992px) and (max-width: 1020px){
    #nmibc--side-effects .text:has(.end-callout-wrap ){
        padding: 40px 15px;
    }
}
@media screen and (min-width: 992px) and (max-width: 1040px){
    .nmibc-home-page #selectTopicWrap .select-selected {
        width: 412px;
    }
}
@media screen and (min-width: 992px) and (max-width: 1023px){
   #header #nmibc-header-menus .last-menu-item span{
    width: 150px;
   }
   #header #nmibc-header-menus li.cmp-navigation__item--level-0:has(.cmp-navigation__dropdownmenu):hover > .cmp-navigation__dropdownmenu{
   height: 156px;
   }
}
@media screen and (min-width: 992px) and (max-width: 1120px) {
    #header span.fa.fa-chevron-circle-down, #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link{
        font-size: 12.5px;
    }
    #header span.cmp-list-dropdown__head-text {
        font-size: 12px;
    }
    #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical{
        width: 367px;
        padding: 6px 15px;
    }
    #header a.cmp-list-dropdown__head{
        gap: 20px;
    }
    #header ul.cmp-topnavigation__group.cmp-topnavigation__group--menus{
        gap: 11px;
    }
    #nmibc--treating-nmibc #content-section-1{
        position: relative;
    }
    #nmibc--treating-nmibc #content-section-1 .content-banner{
        position: static;
    }
    #nmibc--treating-nmibc #content-section-1 .content-banner a.treating-nmibc--link.jump-to-link{
        right: 0;
        top: 0;
    }
}

@media screen and (min-width: 992px) and (max-width: 1130px) {
    #header #header-grid > .aem-Grid--default--12 {
        padding: 0 10px;
    }
}
@media screen and (min-width: 992px) and (max-width: 1140px){
    #nmibc--community-support #community-carousel-desk.cmp-carousel .cmp-text{
        min-height: 534px;
        max-height: 534px;
        max-width: 550px;
        width: 95%;
        margin: 0 auto;
    }
}
@media screen and (min-width: 992px) and (max-width: 1160px) {
    #header #nmibc-header-menus, #ISI-content, .dec-sticky-isi,  #nmibc-footer, .side-effects-copy .list-last-copy,  .dec-sticky-isi:has(.hidden), #nmibc--what-is-nmibc #content-section-4{
        padding: 0 15px;
    }
    .dec-sticky-isi{
        max-width: 1132px;
    }
}



@supports (-webkit-appearance: none) and (hanging-punctuation: first) {
   @media screen and (min-width: 2560px) {
    .nmibc-home-page #nmibc-hero-banner .image {
      height: 700px;
    }
  }
}
